BODY
{
    BACKGROUND-COLOR: #ffffff;
}
.footer
{
    FONT-SIZE: 13px;
    COLOR: #FFFFFF;
    FONT-FAMILY: 'Verdana';
    BACKGROUND-COLOR: #970000;
}
.header_logo
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #970000;
}
.header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: ;
}
.header_link
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    MARGIN-LEFT: 5px;
    CURSOR: hand;
    COLOR: #ffffff;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #000000;
}
.page
{
    FONT-SIZE: xx-small;
    BACKGROUND-IMAGE: url(bg_page.jpg);
    COLOR: #808080;
    FONT-FAMILY: 'Courier New (Hebrew)';
    BACKGROUND-COLOR: #E9EAEB;
}
.page_text
{
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: 'Times New Roman';
    BACKGROUND-COLOR: ;
}
.page_title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    COLOR: #970000;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: ;
}
.shura
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #000000;
}
.shop_link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #FFFFFF;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #5D5C5C;
    text-decoration: underline;
}
.shop_link_selected
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #FFFFFF;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #5D5C5C;
    text-decoration: underline;
}
.page_link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #FFFFFF;
    FONT-FAMILY: 'Arial (Hebrew)';
    BACKGROUND-COLOR: #5D5C5C;
    text-decoration: underline;
}
